Subject: Re: Job | Tech Support Remote Screening
From: Kanchan Pal <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 20:07:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7018 Applicants

View All

Kanchan Pal
I worked on the project Library Management System in Java Language and online voting system on CSS HTML PHP. And worked on project dress on rent for the android app. I am good at content writing and virtual assistance. I have an interest in photography and dance as well. I also worked as a part-time virtual assistant for a game hack company. As tech support for a client in Genpact India PVT LTD, I provided technical troubleshooting for customers via call and remotely resolved the issue. Currently, I'm working as a site readiness specialist in Prometric testing Pvt ltd for 1 year 5 months. Hands-on software like Surpass, Unify, Salesforce. Gets sites ready for exams like TOEFL, GRE, or according to client requirement. currently training my juniors and handling the team in the office on my own as an acting team lead.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Global site readiness specialist
Previous Company Prometric Testing

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Chandigarh, Hyderabad
Education
MCA
Ch Charan Singh University (CCSU), Meerut
BCA
RCCV Girls Degree College
Key Skills
communication skills, css, html, java, c++, c language, technical, excel, ms office, toefl, project manager, travel, Information Technology, Chat Process, Technical Documentation, Email Support, Desktop Support Engineer, leadership skills, Outlook

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem